ul {
  list-style-type:none;
}

.produit {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;    width: 11em;
    border-radius: 1em;
    position: relative;
    left: 0%;
    width: 600px;
    height: 470px;
    background-color: rgb(2, 3, 39);
  }

.produit-body {    
      padding: 20px;
      width: 600px;
      height: 400px;
}

.produit-heading {
    padding: 0;
    margin-top: 5px;
    font-family: "Karla", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color: white;
    text-align: center;
}

.produit-subhead {
    font-size: 13px;
    margin-bottom: 30px;
    font-family: "Karla", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color: white;
    text-align: center;
}

.produit-desc-cont {
  position: absolute;
  width: 600px;
  height: 200px;
    margin: 0;
    padding: 0;
    li:before {
      content: '\2022';
      color: #00aeff;
      margin-right: 5px;
    }
}

.onglets {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;    width: 11em;
}

.onglets-2 {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;    width: 11em;

}

.onglets-3 {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;    width: 11em;

}
  
.produitdesc {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  justify-content: center;
  opacity: 0;
  color: white;

  li{
    padding: 2px;
  }
}

.produitdesc-2 {
  position: absolute;
  
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  color: white;

  li{
    padding: 2px;
  }
}

.produitdesc-3 {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  color: white;

  li{
    padding: 2px;
  }
}

.actcont {
  animation: fade 0.5s forwards;
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.act {
  border-bottom: solid;
}

.voir{
  position: absolute;
  bottom: 15px;
  left: 50%;
  right: 0;
  text-align: center;
  border-top: solid;
  padding-top: 1em;
  cursor: pointer;
  height: 30%;
  width: 50%;
}

.voir:hover{
  background-color: #061558;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
}

.prix{
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 50%;
  text-align: center;
  border-top: solid;
  padding-top: 1em;
  cursor: pointer;
  height: 30%;
  width: 50%;
}

.prix:hover{
  background-color: #061558;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
}



.produit-nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;

    gap: 1em;
    margin: 0 0 20px;
    padding: 0;
    border-bottom: 1px solid #eb9376;
    li {
      display: inline-block;
    }
    h3 {
      margin: 0;
      padding: 0;
    }
    h3:after {
      content: '';
      display: block;
      width: 0%;
      padding-top: 10px;
      margin: 0 auto;
      border-bottom: 5px solid #324ab1;
      transition: width 250ms ease-in-out 0s;
    }
    h3:hover {
      cursor: pointer;
    }
    h3:hover:after, h3.active:after {
     width: 100%; 
    }
  }
  
  @media (min-width:599px) {
    .produit {
      width: 600px
    }
}
